toronto_housing:
  target: dev
  outputs:
    dev:
      type: postgres
      host: localhost
      user: portfolio
      password: "{{ env_var('POSTGRES_PASSWORD') }}"
      port: 5432
      dbname: portfolio
      schema: public
      threads: 4
    prod:
      type: postgres
      host: "{{ env_var('POSTGRES_HOST') }}"
      user: "{{ env_var('POSTGRES_USER') }}"
      password: "{{ env_var('POSTGRES_PASSWORD') }}"
      port: 5432
      dbname: portfolio
      schema: public
      threads: 4
